MonoDevelop.Projects 0.18.0.0 MonoDevelop.Projects.CombineEntry MonoDevelop.Projects.Serialization.DataItem(FallbackType=typeof(MonoDevelop.Projects.UnknownProject)) MonoDevelop.Projects.Serialization.DataInclude(typeof(MonoDevelop.Projects.ProjectFile))
- Constructor
  To be added.
  To be added.
- Event
  MonoDevelop.Projects.ProjectFileEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectFileEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectFileEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectFileRenamedEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectReferenceEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectReferenceEventHandler To be added.To be added.
- Field
  MonoDevelop.Projects.Serialization.ItemProperty("Description", DefaultValue="")
  System.String To be added.To be added.
- Field
  MonoDevelop.Projects.Serialization.ItemProperty("newfilesearch", DefaultValue=MonoDevelop.Projects.NewFileSearch.None)
  MonoDevelop.Projects.NewFileSearch To be added.To be added.
- Field
  MonoDevelop.Projects.ProjectReferenceCollection To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.ProjectFile `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Project ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.ProjectReference `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.ProjectFile ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.ICompilerResult ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.ICompilerResult `` To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.String To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.DateTime To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Serialization.ItemProperty("File", Scope=1)
  MonoDevelop.Projects.Serialization.ItemProperty("Contents")
  System.ComponentModel.Browsable(false)
  MonoDevelop.Projects.ProjectFileCollection To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Serialization.ItemProperty("References")
  System.ComponentModel.Browsable(false)
  MonoDevelop.Projects.ProjectReferenceCollection To be added.To be added.To be added.
- Property
  System.ComponentModel.DefaultValue(MonoDevelop.Projects.NewFileSearch.None)
  MonoDevelop.Projects.NewFileSearch To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.ProjectFile `` To be added.To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Ambience.Ambience To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Field
  MonoDevelop.Projects.Serialization.ItemProperty("DefaultNamespace", DefaultValue="")
  System.String To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectFileEventHandler To be added.To be added.
- Method
  System.String[] `` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.ComponentModel.Browsable(false)
  System.String[] To be added.To be added.To be added.
To be added. To be added.